.checked {
  background-image: url(../images/chk_on.png) !important;
}

body {
  background-color: #000000 !important;
  text-align: center !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  color: #FFFFFF !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
  font-size: 15px !important;
}

#comments input#button {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 2px !important;
  width: 100px !important;
  padding: 0.4em !important;
  margin: 1em 0 !important;
  border-color: #000000 !important;
}

#metadata.siteTitle.value {
}

#lbBottom {
  color: #000000 !important;
  font-size: 8px !important;
  background-color: inherit;
}

#contactInfo {
}

#headerContent { position: fixed !important; top: 0; left: 0; padding: 0 !important; margin: 0 auto !important; width: 98% !important; z-index: 1; }

#lbCenter {
  background-color: #000000 !important;
  color: inherit;
}

.gallerythumb {
  background-color: #1C1C1C !important;
  border-style: solid !important;
  border-width: 3px !important;
  padding: 0px !important;
  margin: 0 auto !important;
  border-color: #FFFFFF !important;
  color: inherit;
}

#comments input {
  text-align: center !important;
  padding: 4px !important;
  margin: 0.4em 0 1em !important;
  width: 250px !important;
}

.siteTitle {
  float: right !important;
  color: #A6A6A6 !important;
  padding: 0px 0 0 0 !important;
  margin: 0.00 !important;
  font-size: 8px !important;
  background-color: inherit;
}

textarea {
  text-align: left !important;
  height: 200px !important;
  padding: 4px !important;
  margin: 0.4em 0 1em !important;
  width: 450px !important;
}

h1, h2, h3, h4, h5, h6, p, ul, li {
  padding: 0.00 !important;
  font-weight: normal !important;
  margin: 0.00 !important;
}

a img {
  border: 0.00 !important;
}

.idplate {
  left: 0 !important;
  width: 100% !important;
  top: 0 !important;
  text-align: center !important;
  position: absolute !important;
  display: inherit !important;
  padding: 0 !important;
  margin: 0 !important;
  height: 0 !important;
}

#menu li {
  line-height: 1.6em !important;
  padding: 0.00 !important;
  list-style: none !important;
  float: right !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  margin: 0 0 0 10px !important;
  font-size: 10px !important;
}

.contactInfo {
  padding: 0.00 !important;
  margin: 0.00 !important;
}

.checkBoxDiv {
  background-color: #000000 !important;
  border-style: solid !important;
  border-width: 0px !important;
  top: 1px !important;
  position: absolute !important;
  right: -1px !important;
  border-color: #000000 !important;
  margin: 0.00 !important;
  padding: 8px !important;
  color: inherit;
}

#comments input, textarea {
  background-color: #333333 !important;
  color: #FFFFFF !important;
  border-color: #000000 !important;
  border-width: 2px !important;
  border-style: solid !important;
}

#header {
  background-color: #000000 !important;
  text-align: center !important;
  min-height: 28px !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
  width: 100% !important;
  color: inherit;
}

#comments {
  clear: both !important;
  text-align: center !important;
  padding: 10px !important;
  margin: 0 auto !important;
  width: 500px !important;
}

.itemNumber {
  background-color: transparent !important;
  color: #A6A6A6 !important;
  bottom: 180px !important;
  display: none !important;
  position: absolute !important;
  left: 3px !important;
  font-size: 17px !important;
}

.lightboxgallery {
  text-align: center !important;
  padding: 0.00 !important;
  margin: 10px auto 0 !important;
  width: 784px !important;
}

a:hover {
  color: #CCCCCC !important;
  background-color: inherit;
}

.collectionDescription {
  background-color: transparent !important;
  color: #A6A6A6 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  margin: 20px auto !important;
  width: 911px !important;
}

.annotation {
  bottom: 0px !important;
  left: 0.00 !important;
  font-size: 8px !important;
  text-align: center !important;
  position: absolute !important;
  display: block !important;
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  margin: 0 auto !important;
  width: 163px !important;
}

.rating {
  top: 0px !important;
  left: 0px !important;
  position: absolute !important;
}

.titles {
  background-color: transparent !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: normal !important;
  color: inherit;
}

#lbBottomContainer {
  background-color: #000000 !important;
  color: inherit;
}

.clear {
  clear: both !important;
  padding: 0.00 !important;
  margin: 0.00 !important;
}

#comments input#button:hover {
  background-color: #999999 !important;
  color: #333333 !important;
  border-color: #333333 !important;
}

label {
  padding: 0.00 !important;
  color: #FFFFFF !important;
  font-weight: bold !important;
  margin: 0.00 !important;
  font-size: 12px !important;
  background-color: inherit;
}

#lbOverlay {
  background-color: #000000 !important;
  color: inherit;
}

#menuUL {
  padding: 0.00 !important;
  margin: 0.00 !important;
}

input.checkBox {
  margin: 0.00 !important;
}

a {
  outline: none !important;
  color: #FFFFFF !important;
  text-decoration: none !important;
  background-color: inherit !important;
}

.unchecked {
  background-image: url(../images/chk_off.png) !important;
}

.collectionTitle {
  clear: right !important;
  color: #BFBFBF !important;
  float: right !important;
  padding: 0px 0 0 0 !important;
  margin: 0.00 !important;
  font-size: 8px !important;
  background-color: inherit;
}

#menu {
  clear: both !important;
  text-align: center !important;
  background-color: #000000 !important;
  color: #FFFFFF !important;
  padding: 0.00 !important;
  margin: 0 0 10px 0 !important;
  width: 100% !important;
}

.footer {
  background-color: transparent !important;
  width: 500px !important;
  color: #666666 !important;
  font-family: Arial, sans-serif !important;
  margin: 10px auto 20px !important;
  font-size: 10px !important;
}

#metadata.collectionTitle.value {
}

.frame {
  background-color: #000000 !important;
  border-style: solid !important;
  border-width: 10px !important;
  width: 166px !important;
  float: left !important;
  text-align: center !important;
  overflow: hidden !important;
  height: 166px !important;
  border-color: #000000 !important;
  margin: 0 5px 10px !important;
  position: relative !important;
  color: inherit;
}

#lbImage, #lbBottom {
  border: 0px solid #000000 !important;
}

#menuContent {
  text-align: right !important;
  padding: 0.00 !important;
  margin: 0 auto !important;
  width: 98% !important;
}
.taboben { background-image: url(../../../Bilder/obenschw.gif); background-repeat: repeat-x; width: 100%; height: 4px; }
.tabo { position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 18px; }
